/* —————————— SIDEBAR MENU CUSTOMIZATION BEGIN —————————— */

#menu_submenu_wrapper #level1_currentSection  {
margin-top: 5px;
background-color:#369a34;
  line-height:34px;
}
a.menu_submenu_link_link:hover {
  background-color:#1b4861;
  padding:7px 7px 7px 15px;
  text-decoration:none;
    line-height:34px;
}
a.menu_submenu_link_link {
  padding:7px 7px 7px 15px;
    line-height:34px;

}
#menu_submenu_wrapper #level1_currentSection a:link {
margin-top:5px;
background-color:#369a34;
color:#ffffff;
  padding-left:15px;
  display:block;
    line-height:34px;

}

#menu_submenu_wrapper #level1_currentSection a:hover {
  display:block;
  margin-top:5px;
  padding-left:15px;
background-color:#1b4861;
  text-decoration:none;
color:#ffffff;
    line-height:34px;

}
#menu_submenu_wrapper #level1_currentSection_currentPage  {
margin-top: 5px;
background-color:#369a34;
    line-height:34px;

}

#menu_submenu_wrapper #level1_currentSection_currentPage a:link {
margin-top:5px;
background-color:#369a34;
color:#ffffff;
  padding-left:15px;
  display:block;
    line-height:34px;

}

#menu_submenu_wrapper #level1_currentSection_currentPage a:hover {
  display:block;
  margin-top:5px;
  padding-left:15px;
background-color:#1b4861;
  text-decoration:none;
color:#ffffff;
    line-height:34px;

}

#menu_submenu_wrapper #level2_currentSection_currentPage {
    margin: 0;
        margin-top: 5px;
        margin-left: 15px;
    padding-left: 15px;
    background-color: #369a34;
    line-height: 34px;
    display: block;
}
#menu_submenu_wrapper #level2_currentSection_currentPage a:link {
    margin: 0;
        margin-top: 5px;
        margin-left: 0px;
    padding-left: 0px;
    background-color: #369a34;
  color:#ffffff;
    line-height: 34px;
    display: block;
}
#menu_submenu_wrapper #level2_currentSection_currentPage a:hover {
    margin: 0;
        margin-top: 5px;
        margin-left: -15px;
    padding-left: 15px;
    background-color: #1b4861;
  color:#ffffff;
  text-decoration:none;
    line-height: 34px;
    display: block;
}
#menu_submenu_wrapper #level2_currentSection {
    margin: 0;
        margin-top: 5px;
        margin-left: 15px;
    padding-left: 15px;
    background-color: #369a34;
    line-height: 34px;
    display: block;
}
#menu_submenu_wrapper #level2_currentSection a:link {
    margin: 0;
        margin-top: 5px;
        margin-left: 0px;
    padding-left: 0px;
    background-color: #369a34;
  color:#ffffff !important;
  line-height:34px;
    display: block;
}
#menu_submenu_wrapper #level2_currentSection a:hover {
    margin: 0;
        margin-top: 5px;
        margin-left: -15px;
    padding-left: 15px;
    background-color: #1b4861;
  color:#ffffff !important;
  text-decoration:none;
  line-height:34px;
    display: block;
}

/* —————————— SIDEBAR MENU CUSTOMIZATION END —————————— */
